support send:
  help: "Contact support team of imunify360"
  type: dict
  cli:
    users:
      - root
    require_rpc: any
  schema:
    email:
      type: string
      regex: '[^@]+@[^@]+\.[^@]+$'
      required: true
    subject:
      type: string
      required: true
      empty: false
    description:
      type: string
      required: true
      empty: false
    cln:
      type: string
    attachments:
      type: list
      schema:
        type: string
        default: []
        is_absolute_path: True